const express = require('express');
const router = express.Router({ mergeParams: true });
const HomesteadJointController = require('../controllers/homestead.joint.controller');
const authenticate = require("../middleware/auth");

router
    .route('/')
    .get(authenticate, HomesteadJointController.getList)
    .post(authenticate, HomesteadJointController.createJoint)
    .delete(authenticate, HomesteadJointController.deleteJoint);

module.exports = router;